﻿body {
    background-color: #f3f3f4;
}

h2 {
    /*font-weight: 600;*/
    margin-top: inherit;
    /*font-size: 20px;*/
    margin: 16px 0 16px 0;
    font-family: "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 28px;
    color: #676a6c;
    border-color: #d5d5d5;
    border-image: none;
    border-style: none none solid none;
    border-width: 1px 0;
}

label span {
    font-size: 12px;
    margin-left: 15px;
}

.fundo-transparente {
    background-color: transparent;
}

.input-group {
    display: normal;
    margin-top: 0px;
}

.ibox {
    /*margin-bottom: 0px;*/
}

.row > div > div > .ibox-title {
    /*display: none;*/
}

nav.navbar {
    background-color: #fff;
}

/*.footer {
    position: fixed;
    bottom: 0px;
    left: 0px;
    color: #1c84c6;
    padding-top: 5px;
    height: 25px;
}*/

/*.row-titulo-form {
    background-color: #ffffff;
    border-top: 0;
    margin-bottom: 10px;
    padding: 0 20px;
    border-bottom: 1px solid #e7eaec !important;
}

    .row-titulo-form h2 {
        border: none;
        margin-top: 20px;
    }*/

.row-hr-line-dashed {
    display: none;
}
/*

    TABS -----------------------------------------------------------------------------
    
*/


div.tabs-container > div.tab-content > div.tab-pane.active,
div.tabs-container > div.tab-content.panel-body2 {
    border: 1px solid #164E79 !important;
}

.tabs-container > .nav-tabs > li.active > a,
.tabs-container > .nav-tabs > li.active > a:hover,
.tabs-container > .nav-tabs > li.active > a:focus {
    background-color: #164E79;
}

div.tabs-container > ul.nav-tabs > li.active > a,
div.tabs-container > ul.nav-tabs > li.active > a:hover,
div.tabs-container > ul.nav-tabs > li.active > a:focus {
    background-image: none;
    background-color: #164E79;
    cursor: default;
    color: #fff;
}

/*.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    background-image: none;
    background-color: #fff;
    border-top: 2px solid #FFBD69;
    cursor: default;
    color: #555;
}*/

.nav.nav-tabs li:hover,
.nav.nav-tabs li:focus,
.nav.nav-tabs li.active {
    border: none;
    background-color: transparent;
}


.nav.nav-tabs li {
    display: inline;
    border: 1px solid #a6c4ee;
    border-bottom-width: 0px;
    margin-left: 4px;
    /*padding: 1px 5px;*/
    color: #666;
    /*background-image: url(../img/tabBg.png);*/
    background-repeat: repeat-x;
    background-color: #C4DCFB;
    cursor: pointer;
}

.nav-tabs > li > a {
    padding: 2px;
}

div.tabs-container > ul.nav-tabs > li > a > span {
    display: none;
}

div.tabs-container > ul.nav-tabs > li:not(.active) > a > i {
    color: #666;
}

div.tabs-container > ul.nav-tabs > li.active > a > span {
    display: inline;
}

div.tabs-container > ul.nav {
    margin-bottom: -1px;
}

/*

    TABS LATERAIS -----------------------------------------------------------------------------
    
*/


.tabs-container > .tabs-left > ul.nav-tabs > li,
.tabs-container > .tabs-right > ul.nav-tabs > li,
.tabs-container > ul.nav-tabs > li {
    margin: 0;
    background: none;
    display: block;
    border: none;
}

    .tabs-container > .tabs-left > ul.nav-tabs > li > a,
    .tabs-container > .tabs-right > ul.nav-tabs > li > a,
    .tabs-container > ul.nav-tabs > li > a {
        padding: 15px;
    }



.navbar-default {
    background-color: #2f4050;
    border-color: #e7e7e7;
    /*height: 100%;*/
}

.logo-element {
    background-color: #164E79;
}








.panel-body {
    padding: 0px;
}


div.panel-title,
div.ibox-title {
    /*display: none;*/
}

div.remove-top-padding {
    padding-top: 0;
}

div.show-title {
    display: block !important;
    background-color: #A6C4EE;
}

a.link-button {
    color: #164E79;
    text-decoration: underline;
}

    a.link-button:hover {
        color: #ed5565;
    }




/**
    AJuste Select2
*/
.select2-container .select2-selection--single {
    height: 28px;
}

.select2-container--disabled {
    background-color: #F0F0F0 !important;
    cursor: not-allowed;
}

    .select2-container--disabled > span,
    .select2-container--disabled > span > span,
    .select2-container--disabled > span > span > span {
        cursor: not-allowed;
        background-color: #F0F0F0;
    }

.select2-container--classic .select2-selection--single,
.select2-container--open {
    border: none;
    border-radius: 0px;
    background-image: none !important;
    background-color: #fff;
}

    .select2-container--classic .select2-selection--single .select2-selection__rendered {
        line-height: 17px;
    }

    .select2-container--classic .select2-selection--single .select2-selection__arrow {
        border-left: none;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        height: 23px;
        top: 0px;
        right: 0px;
        background-image: none;
    }

.select2-container--classic.select2-container--open .select2-selection--single {
    border: none;
}

.select2-container--classic.select2-container--open.select2-container--below .select2-selection--single {
    background-image: none;
}

.select2-container--disabled > span > span {
    background-color: #F0F0F0 !important;
}

.select2-container--classic .select2-results__option--highlighted[aria-selected] {
    background-color: #A6C4EE;
    color: #5B5B5B;
}

.select2-container--classic.select2-container--open .select2-dropdown {
    border-color: #A6C4EE;
}

.select2-container--classic .select2-selection--single:focus {
    border: none;
}

.select2-container--classic .select2-selection--single .select2-selection__placeholder {
    color: #5B5B5B;
}


/**
    Ajuste jquery autocomplete
*/
.ui-menu .ui-menu-item a {
    background-color: #A6C4EE;
    color: #5B5B5B;
}

    .ui-menu .ui-menu-item a.ui-state-hover,
    .ui-menu .ui-menu-item a.ui-state-active {
        background-color: #A6C4EE;
        color: #5B5B5B;
    }

/**
    AJuste para o leiaute antigo
*/
fieldset {
    padding: 5px;
    margin: 0 2px;
    border: 1px;
}

legend {
    display: block;
    width: auto;
    padding: 0;
    margin-bottom: 1px;
    font-size: 14px;
    line-height: inherit;
    color: #333;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
}

div.dvPopupContainer .PopupBorder {
    overflow-y: auto;
}



.sweet-alert > h2 {
    border-bottom: none !important;
}

.sweet-alert > p > ul > li {
    list-style: none;
}

.sweet-alert > p {
    text-align: left;
}






/* GRIDVIEW   --------------------------------------------------------------------------------------------------------------*/


table.GridView {
    width: 100%;
}

    table.GridView > tbody > tr.HeaderStyle > th {
        text-align: center;
        word-break: initial;
    }

    table.GridView > tbody > tr.ItemStyle {
        background-color: #fff;
    }

        table.GridView > tbody > tr.ItemStyle:hover {
            background-color: #fcf8e3;
        }

    table.GridView > tbody > tr.AlternatingRowStyle {
        background-color: #FAFAFB;
    }

        table.GridView > tbody > tr.AlternatingRowStyle:hover {
            background-color: #fcf8e3;
        }

    .GridView .SelectedRowStyle {
        background-color: #fdebd0 !important;
    }

    table.GridView > tbody > tr.TrSmallFont {
        background-color: #fff;
    }

    table.GridView > tbody > tr.TrSmallFont.b {
        font-weight: bold;
    }

    table.GridView > tbody > tr.TrSmallFont.ar {
        text-align: right;
    }

    table.GridView > tbody > tr.TrSmallFont:hover {
        background-color: #fcf8e3;
    }

    table.GridView > tbody > tr.PagerStyle > td > table {
        margin: 0 auto;
        font-weight: bold;
    }

        table.GridView > tbody > tr.PagerStyle > td > table > tbody > tr > td > span {
            color: #9a9a9a;
        }

        table.GridView > tbody > tr.PagerStyle > td > table > tbody > tr > td > a {
            color: #23527c;
        }

    table.GridView > tbody > tr > td {
        font-size: 14px;
    }

.GridView > tbody > tr.HeaderStyle {
    height: 40px;
    background-color: #d9edf7;
}

.GridView {
    margin-top: 10px;
    border: 1px solid #EBEBEB;
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    background-color: transparent;
    border-spacing: 0;
    border-collapse: collapse;
}

.PagerStyle {
    background-color: #EBEBEB;
}

    /*Conteiner paginação*/
    .PagerStyle > td > table > tbody > tr {
        margin: 2px 0;
        white-space: nowrap;
        display: inline-block;
        padding-left: 0;
        margin: 20px 0;
        border-radius: 4px;
    }

        /*Página selecionada*/
        .PagerStyle > td > table > tbody > tr > td > span {
            display: inline;
            background-color: #f4f4f4;
            border-color: #DDDDDD;
            color: inherit;
            cursor: default;
            z-index: 2;
            border: 1px solid #DDDDDD;
            float: left;
            line-height: 1.42857;
            margin-left: -1px;
            padding: 4px 10px;
            position: relative;
            text-decoration: none;
        }

        /*Páginas disponíveis*/
        .PagerStyle > td > table > tbody > tr > td > a {
            display: inline;
            background-color: #FFFFFF;
            border: 1px solid #DDDDDD;
            color: inherit;
            float: left;
            line-height: 1.42857;
            margin-left: -1px;
            padding: 4px 10px;
            position: relative;
            text-decoration: none;
            cursor: pointer;
        }








.panel-body > .tab-content > .active > .ibox > .ibox-content > .row > div > div > div,
#logradouro_ws_form > div > div > div > .ibox-content,
.panel-body > div > div > div > div.ibox-content {
    background-color: #fff;
}







/*Fontes*/
.text-danger {
    color: #a94442 !important;
}

/**
    LEGADOS
*/
table.Cadastro {
    font-size: 14px;
}



.TableTreeview {
    font-size: 12px;
}

    .TableTreeview > tbody > tr {
        /*background-color: #CFE2FE;*/
    }




.tree-view {
}

    .tree-view > table {
        width: 100%;
    }


.GridView .HeaderStyle {
    word-break: break-all;
    font-size: 14px;
}


.bootstrap-dialog .modal-header {
    border-top-left-radius: unset;
    border-top-right-radius: unset;
}


.visualizador-imagem-grafico {
    width: 70%;
    margin: 0 auto;
}




/*Personalização das tabelas----------------------------------------------------------------------------------*/
table.table {
    margin-top: 15px;
}

    table.table > tbody > tr:first-child > th {
        height: 40px;
        background-color: #164E79;
        text-align: center;
        color: #fff;
    }

    table.table > thead > tr:first-child > th {
        height: 40px;
        background-color: #164E79;
        text-align: center;
        color: #fff;
    }
            

    table.table > tbody > tr > td.ar {
        text-align: right;
    }

    table.table > tbody > tr > th > a {
        color: #fff;
    }

.table-hover > tbody > tr:hover {
    background-color: #fcf8e3;
}

    .table .SelectedRowStyle {
        background-color: #fdebd0 !important;
    }

.paginacao-grid,
.paginacao-grid > td {
    align-content: center;
    text-align: center;
    text-align: -webkit-center;
    text-align: -moz-center;
    text-align: -ms-center;
    text-align: -o-center;
}

tr.paginacao-grid > td > table > tbody > tr > td > span {
    background-color: #f9f9f9;
}

.alert-shadow {
    -webkit-box-shadow: 2px 6px 106px 21px rgba(255,0,0,1);
    -moz-box-shadow: 2px 6px 106px 21px rgba(255,0,0,1);
    box-shadow: 2px 6px 106px 21px rgba(255,0,0,1);
}

.popover {
    min-width: 275px;
}


.drop-input select {
    display: inline-block !important;
}

.drop-input input {
    display: inline-block !important;
    vertical-align: bottom !important;
}

.drop-input span {
    display: inline-block;
    width: 30% !important;
}

.row-titulo-form {
    display: none;
}

span.indent {
    float: left;
    width: 15px;
    height: 1px;
}
